Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 17:02:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505680724 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547589607            08:55 PM, 04th Oct                   Sohaib                   Hi Maria, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:56 PM, 04th Oct                     maria                    Please check           08:56 PM, 04th Oct                     maria                    My delivery status           08:56 PM, 04th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:57 PM, 04th Oct                     maria                    Order id is 9505680724           08:57 PM, 04th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you and the delay happened Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:59 PM, 04th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971547589607           08:59 PM, 04th Oct                     maria                    Yes           08:59 PM, 04th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:59 PM, 04th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:00 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           09:00 PM, 04th Oct                     maria                    Im waiting for call           09:01 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185338